Modem does not work with Ubuntu

Asked by Sujith Priyankara on 2009-04-20

I have ZTE ZXDSL852 ADSL modem and I can't use it with Ubuntu 8.10...
I like ubuntu very much but the problem is it. So i have to use Windows XP .
If I get a correct answer I never use Windows XP anymore.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2009-04-20
Last reply:
2009-04-21

I have ZTE ZXDSL852 ADSL modem and I can't use it with Ubuntu 8.10...
I like ubuntu very much but the problem is it. So i have to use Windows XP .
If I get a correct answer I never use Windows XP anymore.

Rafik Ouerchefani (rafik) said : #2

Hello,

There is this French wiki page : http://doc.ubuntu-fr.org/modem_adsl_zte_zxdsl852
You may want to use a translator (eg google translate)

- Rafik

Jeruvy (jeruvy) said : #3

Here is an interesting (and english) blog article:

http://sanjrockzz.blogspot.com/2008/07/installing-zte-zxdsl-852-modem-driver.html

Which refers to a package found here: http://www.ubudsl.com/en/start.php

HTH

Can you help with this problem?

Provide an answer of your own, or ask Sujith Priyankara for more information if necessary.

To post a message you must log in.